.galerij{
  width:100%;
  max-width:100%;
  margin:auto;
	clear:both;}
.galerijSection{margin:20px;}
.image-gallery {
	padding:0;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;}

.image-gallery > figure {
  flex: 1 1 auto; /* or flex: auto; */
  height: 200px;
  /* cursor: pointer; */
  position: relative;
	/* border:1px solid #ccc;
	padding:10px; */
	/* box-shadow: 0 3px 5px rgb(0 0 0 / 0.2); */
}

.image-gallery::after {
  content: "";
  flex-grow: 999;}

.image-gallery figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  /* border-radius: 5px; */
	margin:auto;}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.502);
  top: 0;
  left: 0;
  transform: scale(0);
  transition: all 0.2s 0.1s ease-in-out;
  color: #fff;
  /* border-radius: 5px; */
  /* center overlay content */
  display: flex;
  align-items: center;
  justify-content: center;}

.image-gallery figure:hover{
	/* box-shadow: 0 3px 10px rgb(0 0 0 / 0.5);} */

/* hover */
.image-gallery figure:hover .overlay {
  transform: scale(1);
}
